@media only screen and (max-width: 1024px){
}

@media only screen and (min-width: 769px) and (max-width: 1024px){
h1 { font-size: 24px;line-height: 36px;}h2 { font-size: 20px;line-height: 32px;}h3 { font-size: 18px;line-height: 28px;}h4 { font-size: 16px;line-height: 24px;}h5 { font-size: 15px;line-height: 22px;}h6 { font-size: 14px;line-height: 20px;}}

@media only screen and (min-width: 681px) and (max-width: 768px){
h1 { font-size: 24px;line-height: 36px;}h2 { font-size: 20px;line-height: 32px;}h3 { font-size: 18px;line-height: 28px;}h4 { font-size: 16px;line-height: 24px;}h5 { font-size: 15px;line-height: 22px;}h6 { font-size: 14px;line-height: 20px;}body, p { font-size: 16px;line-height: 27px;}}

@media only screen and (max-width: 680px){
h1 { font-size: 20px;line-height: 32px;}h2 { font-size: 18px;line-height: 28px;}h3 { font-size: 16px;line-height: 24px;}h4 { font-size: 15px;line-height: 22px;}h5 { font-size: 14px;line-height: 18px;}h6 { font-size: 12px;line-height: 20px;}body, p { font-size: 14px;line-height: 26px;}}